2011年6月12日

[plamo:30999] font-util-1.2.0アップロード。

名倉 です。

  Plamo-5.0 x86_64再インストールしてみたが
  X11R7がまだあるようなので該当する
  font_util-1.2.0-noarch-P1.txzをのぞいてみたら
  ビルドスクリプトが滑ってたようなので
  font_util-1.2.0-x86_64-P2.txzと固めなおしてみました。

  これに入れ替えて再再インストールをしてみたら
  インストール時のエラーメッセージはかなり減りました。

  でも認識されているフォント数は641なのでこの方面では
  ないようです。
  いつものようにPlamo-test/for-5.0/x86_64/に置きました。

  フオントは滑っているようだけれどqvwmtがxfplamoconfig
  やるだけで起動するようになってきた。 にこにこ。    

投稿者 xml-rpc : 2011年6月12日 16:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104331
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。